Subject: New Reply Received - Cancellation of your Order #6446284552
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Sep 2019 17:16:18 +0000

Hi Urvika Chaudhary,  The customer has responded to the ticket.  Cancellation of your Order #6446284552  Ticket comment <div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Dear Babyshop Team,</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Sorry, but now I will escalate this cancellation to Landmark Group head office, then to Saudi Ministry of Commerce if I don't receive my order on time.</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
You can't attract customers with BIG DISCOUNTS notifications and Emails celebrating Saudi National Day and other occasions so we open your applications and head to your stores buying your products then you simply cancel our orders with no reason!</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
After I placed this order I promised a friend to bring his new born baby the stroller and car seat I ordered (Graco Modes LX Travel System) as a gift, and I told him it will arrive next Wednesday 2/10/2019 when I found it on your online application discounted
 in very special price, and now I don't know what to tell him after you cancelled my order! I can't buy it in it's new price (2099 SAR) after I ordered it before with (188 SAR)!</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
You are embarrassing me with your cancellation! And now I missed other shops National Day discounts!</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
So this is my reward after I spent Thousands of Saudi Riyals in Landmark Group partners' different shops!</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Even I went to Babyshop store branch of (Riyadh Gallery) and asked the responsible salesman about the price of the stroller on your application is 90% discounted! And he confirmed to me this is normal to find Babyshop products with special prices online.</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Your apology is not accepted and I must get my order on time without embarrassments please. Otherwise I will boycott all Landmark Group partners shops and will push on my family, friends and colleagues to do so.</div>
<div style='font-family: "Times New Roman", Times, serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div id="Signature">
<div></div>
<div><b style="color:rgb(68,68,68); font-family:'Times New Roman',sans-serif; line-height:22.72px; background-color:rgb(255,255,255)">Kind Regards,</b></div>
<div>
<div style="font-size:15px; line-height:21.3px; color:rgb(68,68,68); background-color:rgb(255,255,255)">
<span style="line-height:22.72px; font-family:'Times New Roman',sans-serif; font-size:12pt"><b style="line-height:22.72px">Mahdi Alaqeel </b></span>
</div>
<div style="color:rgb(68,68,68); background-color:rgb(255,255,255)"><b style="font-family:'Times New Roman',sans-serif; font-size:12pt; line-height:22.72px">[email-masked]</b></div>
<div style="font-size:15px; line-height:21.3px; color:rgb(68,68,68); background-color:rgb(255,255,255)">
<b style="font-family: inherit; font-style: inherit; font-variant-ligatures: inherit; font-variant-caps: inherit; line-height: 21.3px"><font style="line-height:normal"><u>Mobile</u>:</font></b><b style="font-family: inherit; font-size: inherit; font-style: inherit; font-variant-ligatures: inherit; font-variant-caps: inherit"><font style="line-height:22.72px"> </font><font>+966-5-4030-6650</font></b><br>
</div>
<div style="color:rgb(68,68,68); background-color:rgb(255,255,255)">
<br>
</div>
</div>
<div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, September 26, 2019 7:43 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Cancellation of your Order #6446284552
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Mahdi,<br>
<br>
Greetings of the day!!</div>
<div dir="ltr">
<br>
I see that you’ve been expecting delivery for your order. Unfortunately, the order has been cancelled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.<br>
<br>
The amount you paid online of SAR 188.10 will be refunded back to your original payment method within 2 - 14 working days based on your bank’s processing time.<br>
<br>
We apologise for the inconvenience caused.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<br>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/170785